@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Medium.woff2') format('woff2'),
        url('PlayfairDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Regular.woff2') format('woff2'),
        url('PlayfairDisplay-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-SemiBold.woff2') format('woff2'),
        url('PlayfairDisplay-SemiBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rethink Sans';
    src: url('RethinkSans-Bold.woff2') format('woff2'),
        url('RethinkSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rethink Sans';
    src: url('RethinkSans-Regular.woff2') format('woff2'),
        url('RethinkSans-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rethink Sans';
    src: url('RethinkSans-SemiBold.woff2') format('woff2'),
        url('RethinkSans-SemiBold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}